HP OpenView Storage Data Protector Remote Buffer Overflow Exploit Update

This module exploits a remote buffer overflow in the OmniInet.exe service included in the HP OpenView Storage Data Protector application by sending a malformed MSG_PROTOCOL packet. This update adds support for HP OpenView Storage Data Protector 6.0 and for Windows XP and Vista.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3844
Product Version: 
10.0
Released Date: 
Monday, January 18, 2010 - 00:00